body {font-family: Arial; font-size: 10pt;}
p {font-family: Arial; font-size: 10pt;}
a {font-family: Arial; font-size: 10pt;}
h1 {font-family: Arial; font-size: 20pt;}
h2 {font-family: Arial; font-size: 16pt;}
h3 {font-family: Arial; font-size: 14pt;}
table {font-family: Arial; font-size: 8pt;}
td {font-family: Arial; font-size: 8pt;}
strong {color: black; background-color: red; font-family: Arial; font-weight: bold; font-style: italic;}
A:link { color: #ff0080; text-decoration : underline; }
A:hover { color: #FF00ff; text-decoration : none; }
A:visited { color: #707070; text-decoration : underline; }
A:active { color: #0000A0; text-decoration : underline; }
i.klein {font-family: Arial; font-size: 8pt; color:#606060;}
i.gross {font-family: Arial; font-size: 12pt; color:#606060;}